Grid-Coord

Prerequisites

Grid-Coord declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.6.1perl0.00

Grid-Coord declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0Module-Build-0.4210134.29
Test::More0Test-Simple-1.001012122.86